<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.fasterxml.jackson.jaxrs</groupId>
  <artifactId>jackson-jaxrs-json-provider</artifactId>
  <versioning>
    <release>2.9.10</release>
    <versions>
      <version>2.9.10</version>
    </versions>
    <lastUpdated>20200414090103</lastUpdated>
  </versioning>
</metadata>
